package com.mime.dualscreenview

import android.app.Application
import com.mime.dualscreenview.common.PrefManager
import io.realm.kotlin.Realm

class BaseAppication : Application() {
    override fun onCreate() {
        super.onCreate()
        PrefManager.init(this)
    }
}